[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetCaptureExceptions

SetCaptureExceptions - specifies whether exceptions are to be captured

## Declaration

Source position: forms.pp line 1492

`protected procedure TApplicationProperties.SetCaptureExceptions(`
`const AValue: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.